@charset "UTF-8";
@media screen {
  :root {
    --color-background: white;
    --color-background-secondary: #bbbbbb;
    --color-background-positive: rgba(0, 255, 0, 0.2);
    --color-background-negative: rgba(255, 0, 0, 0.2);
    --color-container: rgba(255, 255, 255, 0.6);
    --color-text: black;
    --color-text-secondary: #666666;
    --color-darken: rgba(0, 0, 0, 0.15);
    --color-link: maroon;
    --color-link-hover: red;
    --color-headline: maroon;
    --fontweight-bold: 700;
  }
}
@media screen and (prefers-color-scheme: dark) {
  :root {
    --color-background: #070029;
    --color-background-secondary: #0c0047;
    --color-container: transparent;
    --color-text: white;
    --color-text-secondary: #aaa;
    --color-darken: rgba(255, 255, 255, 0.25);
    --color-link: #ff9100;
    --color-link-hover: red;
    --color-headline: #ff9100;
    --fontweight-bold: 900;
  }
}

.is-ebook-reader {
  --color-background: white;
  --color-background-secondary: transparent;
  --color-container: transparent;
  --color-text: black;
  --color-text-secondary: #333333;
  --color-darken: rgba(0, 0, 0, 0.15);
  --color-link: black;
  --color-link-hover: black;
  --color-headline: black;
}

#prevnext:after,
.pager:after, article:after, #sidebar:after, #content:after, #main:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

* {
  margin: 0;
  padding: 0;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

h1,
h2,
h3,
h4,
p,
dl,
ul {
  margin-bottom: 1em;
}

h1 {
  font-size: 3em;
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.5em;
}

h4 {
  font-size: 1em;
}

li {
  margin-left: 3em;
}

dt, td {
  font-weight: var(--fontweight-bold, 700);
}

dl {
  margin-left: 1em;
}

h1,
h2,
h3,
h4,
p,
li,
dt,
dd,
td,
th {
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto;
}

code,
pre,
abbr,
acronym {
  -webkit-hyphens: none;
      -ms-hyphens: none;
          hyphens: none;
}

a img {
  border: none;
}

img,
amp-img,
video,
audio {
  max-width: 100%;
}

button {
  cursor: pointer;
}

form,
input,
button {
  font-size: 1em;
}

input,
select,
textarea {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

table {
  font-size: 1em;
  border-collapse: collapse;
  border-spacing: 0;
}
table td,
table th {
  font-size: 1em;
  vertical-align: top;
  text-align: left;
}

.display-block {
  display: block;
  width: 99%;
}

.float-right,
[align=right] {
  float: right;
  margin: 0.25em 0 0.75em 1em;
}

.float-left,
[align=left] {
  float: left;
  margin: 0.25em 1em 0.75em 0;
}

.clear-both {
  clear: both;
}

* {
  margin: 0;
  padding: 0;
}

body {
  font: 90% Tahoma, sans-serif;
}

h1,
h2,
h3,
h4,
p,
dl,
ul,
li {
  margin-bottom: 0.5em;
}

#main h1,
h2,
h3,
h4 {
  clear: both;
}
#main h1 abbr,
h2 abbr,
h3 abbr,
h4 abbr {
  border: none;
}

table td,
table th {
  padding: 0.1em 0.2em;
}

li {
  margin-left: 3em;
}

#main h1,
h2 {
  font-style: italic;
  font-size: 2em;
  font-weight: normal;
  line-height: 1.2;
}

#main h1 a {
  color: inherit;
}

h3 {
  margin-top: 2em;
  font-size: 1.2em;
}

h4 {
  font-style: normal;
  margin-top: 2em;
  font-size: 1em;
}

.with-header h2 {
  color: inherit;
  margin-top: 1em;
  font-size: 1.2em;
  font-style: initial;
  font-weight: var(--fontweight-bold);
}
.with-header h3 {
  margin-top: 2em;
  font-size: 1em;
}

dl {
  margin-left: 1em;
}

dt {
  margin-top: 1em;
  font-weight: var(--fontweight-bold);
  border-top: 1px solid #eee;
}

dd {
  margin-left: 1.5em;
}

a img, a amp-img {
  border: none;
}

a[name] {
  color: black;
}

form,
input,
button {
  font-size: 1em;
}

button {
  padding: 0.2em;
}

.block {
  display: block;
  width: 99%;
}

.right,
.mediaright,
img[align=right] {
  float: right;
  margin: 0.25em 0 0.75em 1em;
}

.left,
.medialeft,
img[align=left] {
  float: left;
  margin: 0.25em 1em 0.75em 0;
}

.clear {
  clear: both;
}

.outline_only {
  display: none;
}

#main {
  line-height: 1.7;
}

#content object,
#content embed,
#content iframe {
  max-width: 100%;
}
#content img {
  height: auto;
}

main article .date,
main h3 .date,
main h4 .date {
  float: right;
  color: #666666;
  font-size: 0.6em;
  font-weight: normal;
  margin-left: 0.5em;
}

hr {
  width: 50%;
  margin: 1.5em auto;
  border: none;
  border-top: 2px solid #666666;
}

#sidebar {
  font-size: 0.85em;
  line-height: 1.4;
}

#footer {
  text-align: center;
  clear: both;
  border-top: 1px dotted #bbbbbb;
  font-size: 0.8em;
  color: #666666;
  margin-top: 3em;
}

@media screen {
  body {
    color: var(--color-text);
    background-color: var(--color-background);
  }

  a {
    text-decoration: none;
    color: var(--color-link);
    /*&:visited {  }*/
  }
  a:link {
    border: none;
    background: transparent;
    padding: 0;
    margin: 0;
  }
  a:hover, a a:focus {
    color: var(--color-link-hover);
    text-decoration: underline;
  }
  a:active {
    color: var(--color-link-hover);
  }
  .is-ebook-reader a {
    -webkit-text-decoration: underline dotted;
            text-decoration: underline dotted;
  }

  input,
textarea,
select {
    background: inherit;
    color: var(--color-text);
    border: 1px solid var(--color-darken);
  }

  button {
    color: var(--color-text);
    background: var(--color-darken);
    border: 2px outset var(--color-darken);
  }

  dt,
main hr,
#footer {
    border-color: var(--color-darken);
  }

  #container {
    max-width: 70em;
  }

  #header {
    font-size: 1em;
    height: 12.5em;
    padding: 1em;
    border: 1px solid #888;
    background: url(header.jpg) no-repeat #74aeee 0 70%;
    background-size: cover;
    text-shadow: 0.1em 0.1em 0.1em rgba(0, 0, 0, 0.5);
  }
  #header a {
    display: block;
    color: white;
    text-align: right;
    font-family: Georgia, serif;
    height: 100%;
  }

  #navigation {
    display: block;
    list-style: none;
    overflow: hidden;
    border-left: 1px solid var(--color-darken);
    margin: 0 1px 1em;
  }
  #navigation li {
    display: block;
    float: left;
    padding: 0 1em;
    border-right: 1px solid var(--color-darken);
    margin: 0;
  }

  #main {
    margin-top: 2em;
  }

  #main h1,
h2 {
    color: var(--color-text-secondary);
    clear: none;
  }

  #content {
    float: left;
    width: 70%;
  }
  #content h3 a,
#content h4 a {
    display: block;
    width: 99%;
  }

  main article .date,
main h3 .date,
main h4 .date {
    color: var(--color-text-secondary);
  }

  #sidebar {
    float: right;
    margin-left: 2%;
    width: 25%;
    padding: 0 0 0em 2%;
    border-left: 1px dotted var(--color-background-secondary);
    top: 0;
    color: var(--color-text-secondary);
    position: sticky;
  }
  #sidebar h2:first-child {
    overflow: hidden;
    height: 0;
    width: 0;
    position: absolute;
  }
  #sidebar h3,
#sidebar h4 {
    margin-top: 2em;
    font-size: 1em;
  }
  #sidebar h3:first-child, h2:first-child + #sidebar h3,
#sidebar h4:first-child,
h2:first-child + #sidebar h4 {
    margin-top: 1em;
  }
  #sidebar ul {
    list-style: none;
    display: block;
  }
  #sidebar li {
    margin-left: 0;
  }
  #sidebar section {
    margin-bottom: 2em;
  }
}
@media screen and (min-width: 640px) {
  body {
    text-align: center;
    background: var(--color-background) url(body.jpg) 10% -13.5em repeat-x fixed;
    background-blend-mode: multiply;
    padding: 1.5em 0.5em 0;
  }

  #container {
    margin: 0 auto 1em;
    padding: 0.4em;
    text-align: left;
    background: none;
    background-color: var(--color-container);
    border-radius: 0.4em;
  }
}
@media screen and (max-height: 480px) {
  #header {
    height: 6.25em;
  }

  #main {
    line-height: 1.5;
  }
}
@media screen and (max-width: 320px) {
  #header {
    height: 4.25em;
  }

  #main {
    margin-top: 0;
  }

  #navigation {
    margin: 0 0.5em;
  }
}
@media screen and (max-width: 640px) {
  body {
    background-attachment: scroll;
  }

  #header {
    height: 6em;
    padding: 2.5em 1em 1.5em;
    border: none;
  }

  #content,
#sidebar,
.no-aside {
    float: none;
    margin-left: 0;
    width: auto;
    padding: 0.5em;
  }

  #sidebar,
#footer {
    border: none;
    border-top: 2px dotted var(--color-background-secondary);
    margin-top: 2em;
    background: rgba(90, 90, 90, 0.1);
  }

  #sidebar li a {
    display: block;
    padding: 0.5em;
    border: 1px solid var(--color-darken);
    border-radius: 0.5em;
  }

  #footer {
    margin-top: 0;
    padding-top: 2em;
    border-color: var(--color-background-secondary);
    color: var(--color-text-secondary);
  }
}
@media screen and (max-width: 640px) and (min-width: 320px) {
  #sidebar section {
    padding-right: 1em;
    width: 50%;
    float: left;
  }
}
@media screen and (min-width: 1280px) {
  body {
    font-size: 100%;
  }
}
@media print {
  a {
    text-decoration: underline;
  }

  h1 a,
h2 a,
h3 a,
h4 a {
    text-decoration: none;
    color: black;
  }

  p a:link:after,
p a:visited:after {
    content: " (" attr(href) ")";
    font-size: 0.8em;
  }

  #header {
    height: auto;
  }
  #header a {
    color: black;
  }

  #sidebar,
#footer,
.noprint,
.pager,
.breadcrumb {
    display: none;
  }
}
.video-player {
  margin-bottom: 1em;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: 0;
  overflow: hidden;
}
.video-player iframe,
.video-player img.preview {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

article img[width="240"], article img.portrait,
article amp-img[width="240"],
article amp-img.portrait {
  max-width: 50%;
}
article img,
article amp-img,
article .figure {
  float: left;
  margin: 0.5em 1em 1em 0;
  max-width: 100%;
  height: auto;
}
body[dir=rtl] article img,
body[dir=rtl] article amp-img,
body[dir=rtl] article .figure {
  float: right;
}
article img.default,
article amp-img.default,
article .figure.default {
  width: 100%;
  margin: 0 0 1em;
  float: none;
}
article img.quad, article img.portrait,
article amp-img.quad,
article amp-img.portrait,
article .figure.quad,
article .figure.portrait {
  max-width: 37.5%;
}
article .figure {
  display: inline-block;
  font-size: 0.8em;
}
article .figure img,
article .figure amp-img {
  margin: 0;
  width: 100%;
  max-width: 100%;
}
article .figure .figcaption {
  display: block;
  padding: 0.5em 0;
  border-bottom: 1px solid;
  color: var(--color-text-secondary);
}
article aside[role=note] {
  float: right;
  margin: 0 1em 1em;
  padding: 0.5em 1em;
  max-width: 33%;
  font-style: italic;
  background: var(--color-background-secondary);
}
article .gallery img.portrait,
article .gallery amp-img.portrait {
  max-width: 47%;
  margin: 0 1.5% 1em;
}
article a.gallery__link {
  position: relative;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}
article + article {
  margin-top: 3em;
}
article ul li,
article ol li {
  left: 2em;
  position: relative;
  margin-left: 0;
  margin-right: 2em;
}
article ul.task-list,
article ol.task-list {
  list-style: none;
}
article code,
article kbd {
  font-family: "Andale Mono", "Monaco", "Courier New", monospace;
}
article p code,
article p kbd,
article table code,
article table kbd,
article ul code,
article ul kbd,
article ol code,
article ol kbd,
article dl code,
article dl kbd {
  background-color: var(--color-darken);
  padding: 0.2em 0.3em 0.1em;
}
article p kbd,
article table kbd,
article ul kbd,
article ol kbd,
article dl kbd {
  padding: 0.2em 0.2em 0.05em;
  border-radius: 0.3em;
  border: 2px outset var(--color-darken);
}
article b,
article strong {
  font-weight: var(--fontweight-bold);
}
article div.table,
article .table-wrapper {
  max-width: 100%;
  overflow: auto;
  clear: both;
}
article table {
  margin-bottom: 1em;
}
article table caption {
  font-weight: var(--fontweight-bold);
}
article table tr,
article table thead,
article table tbody,
article table caption {
  border-bottom: 1px solid var(--color-darken);
}
article table tr:last-child,
article table thead:last-child,
article table tbody:last-child,
article table caption:last-child {
  border: none;
}
article table td,
article table th {
  padding: 0.1em 1em 0.1em 0;
}
article table td:last-child,
article table th:last-child {
  padding-right: 0;
}
article table td.tag-em, article table td.tag-strong {
  padding-left: 0.25em;
}
article table td.tag-em strong, article table td.tag-em em, article table td.tag-strong strong, article table td.tag-strong em {
  font-style: normal;
  font-weight: normal;
}
article table td.tag-strong {
  background-color: var(--color-background-positive);
}
article table td.tag-em {
  background-color: var(--color-background-negative);
}
article table .table-cell--right {
  white-space: nowrap;
}
article .location {
  display: none;
}
article input[type=checkbox] {
  vertical-align: -0.15em;
}
article iframe {
  width: 100%;
  overflow: hidden;
  border: none;
}

.teasers .modified {
  display: none;
}

.image-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}
.image-popup:after {
  top: 0.2em;
  right: 0.2em;
  position: absolute;
  z-index: 1;
  content: "❎";
}
.image-popup img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin: 0 auto;
}

@font-face {
  /* stylelint-disable-next-line font-family-no-missing-generic-family-keyword */
  font-family: "icomoon";
  src: url("data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAAYsAAsAAAAABeAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABPUy8yAAABCAAAAGAAAABgDxIFrGNtYXAAAAFoAAAAVAAAAFQXVtKJZ2FzcAAAAbwAAAAIAAAACAAAABBnbHlmAAABxAAAAhgAAAIYkWONAWhlYWQAAAPcAAAANgAAADYL0TOHaGhlYQAABBQAAAAkAAAAJAfAA8hobXR4AAAEOAAAABwAAAAcEgAAgWxvY2EAAARUAAAAEAAAABAA0AF8bWF4cAAABGQAAAAgAAAAIAALAEVuYW1lAAAEhAAAAYYAAAGGmUoJ+3Bvc3QAAAYMAAAAIAAAACAAAwAAAAMDgAGQAAUAAAKZAswAAACPApkCzAAAAesAMwEJAAAAAAAAAAAAAAAAAAAAARAAAAAAAAAAAAAAAAAAAAAAQAAA6QIDwP/AAEADwABAAAAAAQAAAAAAAAAAAAAAIAAAAAAAAwAAAAMAAAAcAAEAAwAAABwAAwABAAAAHAAEADgAAAAKAAgAAgACAAEAIOkC//3//wAAAAAAIOkA//3//wAB/+MXBAADAAEAAAAAAAAAAAAAAAEAAf//AA8AAQAAAAAAAAAAAAIAADc5AQAAAAABAAAAAAAAAAAAAgAANzkBAAAAAAEAAAAAAAAAAAACAAA3OQEAAAAAAQAA/8AD/gO+ACcAAAUhLgE3ESY2NzYkDAExHgEHEQ4BByERMzcjNTQ2OwE1IyIGHQEjFTMCH/4UHxoGAiAVBQEhAVYBHBUgAgYMIf73hRKXJRhmmkpihoZAAxoWA5gcEgUBAQEBAxIe/GgPHgYBi55vGxiaaFx4ngAAAAEAKQB+A90DBwAtAAA3HgE3LgEnFjY3LgEnHgE3LgE3HgMXJj4BFhcWNjcWBgc+ATcOAQcGAgYkJyk8iFZUPBsjLg5FUwYVJRA9FSQaVml3OwVKanIjKDcdATUWGjQZESQlCq/9/tt/fgsDUwlOKQMHCQhXXA4MAzqCRy5ALiMSZG4mGiUJIw4eNBsEDQ0UKSDG/vp7FFYAAwBYAAYDsANmABYALgBCAAABIg4CFRQWFwc3HgEzMj4CNTQuAgcyHgIVFA4CIyImJwc3LgE1ND4CMwcOARceAxcWNj8BJwcuASc3JwIKV5pzQh8cR+gtZjdYmXNCQnOZWEh/Xzc3X39IM2AoiywfJDdff0igHCMSGjtGUC8wQRUIaTU/URowMQNmQnOZWDtsL+RHGRpCc5lYWJlzQkk3X39ISH9fNx0aLYgrZzlIf183jSBDLUBbPygODioSLzs4Dk43NXgAAAABAAAAAQAATyrAy18PPPUACwQAAAAAANRZ94YAAAAA1Fn3hgAA/8AD/gO+AAAACAACAAAAAAAAAAEAAAPA/8AAAAQAAAAAAAP+AAEAAAAAAAAAAAAAAAAAAAAHBAAAAAAAAAAAAAAAAgAAAAQAAAAEAAApBAAAWAAAAAAACgAUAB4AXACoAQwAAQAAAAcAQwADAAAAAAACAAAAAAAAAAAAAAAAAAAAAAAAAA4ArgABAAAAAAABAAcAAAABAAAAAAACAAcAYAABAAAAAAADAAcANgABAAAAAAAEAAcAdQABAAAAAAAFAAsAFQABAAAAAAAGAAcASwABAAAAAAAKABoAigADAAEECQABAA4ABwADAAEECQACAA4AZwADAAEECQADAA4APQADAAEECQAEAA4AfAADAAEECQAFABYAIAADAAEECQAGAA4AUgADAAEECQAKADQApGljb21vb24AaQBjAG8AbQBvAG8AblZlcnNpb24gMS4wAFYAZQByAHMAaQBvAG4AIAAxAC4AMGljb21vb24AaQBjAG8AbQBvAG8Abmljb21vb24AaQBjAG8AbQBvAG8AblJlZ3VsYXIAUgBlAGcAdQBsAGEAcmljb21vb24AaQBjAG8AbQBvAG8AbkZvbnQgZ2VuZXJhdGVkIGJ5IEljb01vb24uAEYAbwBuAHQAIABnAGUAbgBlAHIAYQB0AGUAZAAgAGIAeQAgAEkAYwBvAE0AbwBvAG4ALgAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=") format("woff");
  font-weight: normal;
  font-style: normal;
}
p.meta .share a:before,
footer.meta .share a:before {
  /* stylelint-disable-next-line font-family-no-missing-generic-family-keyword */
  font: normal normal 1.3em/1 "icomoon" !important;
}
p.meta .share span,
footer.meta .share span {
  display: none;
}
p.meta .share.facebook:before,
footer.meta .share.facebook:before {
  content: "\e900";
}
p.meta .share.twitter:before,
footer.meta .share.twitter:before {
  content: "\e901";
}
p.meta .share.whatsapp:before,
footer.meta .share.whatsapp:before {
  content: "\e902";
}

pre.code,
pre > code {
  font: 1em/1.3 "Andale Mono", "Monaco", "Courier New", monospace;
  color: white;
  margin-bottom: 1em;
  padding: 0.5em;
  display: block;
  overflow: auto;
  background: #272822;
}
@media screen and (prefers-color-scheme: dark) {
  pre.code,
pre > code {
    background: black;
  }
}
pre.code b,
pre.code i,
pre.code var,
pre.code tt,
pre.code em,
pre.code kbd,
pre.code samp,
pre.code u,
pre > code b,
pre > code i,
pre > code var,
pre > code tt,
pre > code em,
pre > code kbd,
pre > code samp,
pre > code u {
  text-decoration: none;
  font-style: normal;
  font-family: inherit;
}
pre.code .c1,
pre.code b,
pre > code .c1,
pre > code b {
  color: #44e0ff;
}
pre.code .c2,
pre.code i,
pre > code .c2,
pre > code i {
  color: #ff4287;
}
pre.code .c3,
pre.code var,
pre > code .c3,
pre > code var {
  color: #baff31;
}
pre.code .c4,
pre.code tt,
pre.code em,
pre > code .c4,
pre > code tt,
pre > code em {
  color: #ff9822;
}
pre.code .c5,
pre.code kbd,
pre > code .c5,
pre > code kbd {
  color: #ffef5d;
}
pre.code .c6,
pre.code samp,
pre > code .c6,
pre > code samp {
  color: #a06dff;
}
pre.code .comment,
pre.code .comment *,
pre.code u,
pre.code u *,
pre > code .comment,
pre > code .comment *,
pre > code u,
pre > code u * {
  color: #948f78 !important;
}

li.task-list-item {
  list-style-type: none;
}

svg.icon {
  height: 1em;
  width: 1em;
  fill: currentColor;
}

@media screen and (max-width: 640px) {
  body.index p.meta,
body.index footer.meta {
    display: none;
  }
}

.breadcrumb {
  list-style: none;
  display: block;
  font-size: 0.8em;
}
.breadcrumb li {
  display: inline-block;
  margin: 0;
}
.breadcrumb li:after {
  content: "»";
}
.breadcrumb li:last-child {
  display: none;
}

div.caption {
  margin-bottom: 0.5em;
}

p.meta,
footer.meta {
  text-align: right;
  color: var(--color-text-secondary);
  font-size: 0.8em;
  clear: both;
}
p.meta a,
footer.meta a {
  color: var(--color-text-secondary);
}
p.meta a:hover, p.meta a:focus,
footer.meta a:hover,
footer.meta a:focus {
  color: var(--color-link);
}
p.meta .author,
p.meta .publisher,
footer.meta .author,
footer.meta .publisher {
  display: none;
}
p.meta .share,
footer.meta .share {
  float: left;
  margin-right: 1em;
  font-size: 1.5em;
}

main h3 {
  color: var(--color-headline);
}
main h3:first-child {
  margin-top: 1em;
}
.with-header main h2 {
  color: var(--color-headline);
}
.with-header main h2:first-child {
  margin-top: 1em;
}
.with-header main h3 {
  color: inherit;
}
main blockquote,
main .blockquote {
  color: var(--color-text-secondary);
  padding: 0 1em;
  margin-bottom: 1em;
  border-left: 2px solid var(--color-darken);
  clear: both;
}
main figure.blockquote blockquote {
  padding: 0;
  margin: 0;
  border: none;
}
main figure.blockquote figcaption {
  display: inline-block;
  border-color: var(--color-darken);
}
main figure.blockquote figcaption:last-child {
  border-top: 1px solid;
  margin-top: 0.5em;
}
main figure.blockquote figcaption:first-child {
  border-bottom: 1px solid;
  margin-bottom: 0.5em;
}
main blockquote header,
main blockquote footer {
  display: inline-block;
}
main blockquote header {
  border-bottom: 1px solid var(--color-darken);
  margin-bottom: 0.5em;
}
main blockquote footer {
  border-top: 1px solid var(--color-darken);
  margin-top: 0.5em;
}

h3 a {
  display: inline !important;
}

.photo a img {
  border: none;
}

.conversation dd:before {
  content: "„";
}
.conversation dd:after {
  content: "”";
}

.none {
  display: none;
}

a.contact {
  height: 16px;
  display: block;
  padding-left: 20px;
}

#prevnext,
.pager {
  text-align: center;
  margin: 1em 0;
  height: 2em;
}
#prevnext .prev,
#prevnext .next,
.pager .prev,
.pager .next {
  font-size: 3em;
  margin-top: -0.7em;
  display: inline-block;
}
#prevnext .prev,
.pager .prev {
  float: left;
}
#prevnext .next,
.pager .next {
  float: right;
}
#prevnext span,
.pager span {
  display: inline-block;
}

#sidebar input {
  width: 100px;
  padding: 0.25em;
}

#following img {
  border: none;
  vertical-align: -0.5em;
}

#footer img {
  border: none;
  vertical-align: -0.3em;
}

div.notes h5 {
  margin: 1.5em 0 0.5em;
}

ol.notes {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: block;
}
ol.notes li {
  margin: 0;
}

@media print {
  #prevnext,
.pager p.meta,
footer.meta {
    display: none;
  }
}
body.tumblr article img {
  width: 100%;
  float: none;
}